## rust-clap-lex 0.2.4

=== debian/changelog ===
rust-clap-lex (0.2.4-1) unstable; urgency=medium

  * Package clap_lex 0.2.4 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 28 Jul 2022 07:17:22 +0200
