## rust-clap-lex 0.3.0

=== debian/changelog ===
rust-clap-lex (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package clap_lex 0.3.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Jan 2023 09:54:34 +0100
