=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-lex]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-lex
 X-Cargo-Crate: clap_lex
@@ -26,10 +26,10 @@
  librust-clap-lex+default-dev (= ${binary:Version}),
  librust-clap-lex-0-dev (= ${binary:Version}),
  librust-clap-lex-0+default-dev (= ${binary:Version}),
- librust-clap-lex-0.2-dev (= ${binary:Version}),
- librust-clap-lex-0.2+default-dev (= ${binary:Version}),
- librust-clap-lex-0.2.4-dev (= ${binary:Version}),
- librust-clap-lex-0.2.4+default-dev (= ${binary:Version})
+ librust-clap-lex-0.3-dev (= ${binary:Version}),
+ librust-clap-lex-0.3+default-dev (= ${binary:Version}),
+ librust-clap-lex-0.3.0-dev (= ${binary:Version}),
+ librust-clap-lex-0.3.0+default-dev (= ${binary:Version})
 Description: Minimal, flexible command line parser - Rust source code
  This package contains the source for the Rust clap_lex crate, packaged by
  debcargo for use with cargo and dh-cargo.
