## rust-clap-lex 0.5.0

=== debian/changelog ===
rust-clap-lex (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package clap_lex 0.5.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 05 Jul 2023 19:42:31 +0200
