=== debian/control ===
Source: rust-clap-lex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-lex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-lex
X-Cargo-Crate: clap_lex
Rules-Requires-Root: no

Package: librust-clap-lex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-clap-lex+default-dev (= ${binary:Version}),
 librust-clap-lex-0-dev (= ${binary:Version}),
 librust-clap-lex-0+default-dev (= ${binary:Version}),
 librust-clap-lex-0.5-dev (= ${binary:Version}),
 librust-clap-lex-0.5+default-dev (= ${binary:Version}),
 librust-clap-lex-0.5.0-dev (= ${binary:Version}),
 librust-clap-lex-0.5.0+default-dev (= ${binary:Version})
Description: Minimal, flexible command line parser - Rust source code
 This package contains the source for the Rust clap_lex crate, packaged by
 debcargo for use with cargo and dh-cargo.
