## rust-clap-lex 0.6.0

=== debian/changelog ===
rust-clap-lex (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package clap_lex 0.6.0 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Jan 2024 05:37:45 +0000

rust-clap-lex (0.6.0-1) experimental; urgency=medium

  * Team upload.
  * Package clap_lex 0.6.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 16:21:07 +0000
