## rust-clap-lex 0.7.2

=== debian/changelog ===
rust-clap-lex (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Package clap_lex 0.7.2 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 18 Aug 2024 16:13:35 +0000

rust-clap-lex (0.7.2-1) experimental; urgency=medium

  * Team upload.
  * Package clap_lex 0.7.2 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 03:43:19 +0000
