=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.70.0) <!nocheck>,
+ rustc:native (>= 1.74) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -24,9 +24,9 @@
  librust-clap-lex+default-dev (= ${binary:Version}),
  librust-clap-lex-0-dev (= ${binary:Version}),
  librust-clap-lex-0+default-dev (= ${binary:Version}),
- librust-clap-lex-0.6-dev (= ${binary:Version}),
- librust-clap-lex-0.6+default-dev (= ${binary:Version}),
- librust-clap-lex-0.6.0-dev (= ${binary:Version}),
- librust-clap-lex-0.6.0+default-dev (= ${binary:Version})
+ librust-clap-lex-0.7-dev (= ${binary:Version}),
+ librust-clap-lex-0.7+default-dev (= ${binary:Version}),
+ librust-clap-lex-0.7.2-dev (= ${binary:Version}),
+ librust-clap-lex-0.7.2+default-dev (= ${binary:Version})
 Description: Minimal, flexible command line parser - Rust source code
  Source code for Debianized Rust crate "clap_lex"
