## rust-clap-lex 0.7.4

=== debian/changelog ===
rust-clap-lex (0.7.4-1) unstable; urgency=medium

  * Team upload.
  * Package clap_lex 0.7.4 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 12:15:00 +0000
