=== debian/control ===
Source: rust-clap-lex
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-lex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-lex
Homepage: https://github.com/clap-rs/clap
X-Cargo-Crate: clap_lex
Rules-Requires-Root: no

Package: librust-clap-lex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-clap-lex+default-dev (= ${binary:Version}),
 librust-clap-lex-0-dev (= ${binary:Version}),
 librust-clap-lex-0+default-dev (= ${binary:Version}),
 librust-clap-lex-0.7-dev (= ${binary:Version}),
 librust-clap-lex-0.7+default-dev (= ${binary:Version}),
 librust-clap-lex-0.7.4-dev (= ${binary:Version}),
 librust-clap-lex-0.7.4+default-dev (= ${binary:Version})
Description: Minimal, flexible command line parser - Rust source code
 Source code for Debianized Rust crate "clap_lex"
